Subject: JTC/SC35\WG1 Draft Agenda

From: Alain LaBonté [⩀⩑⫖] <[email-masked]>
Date: Sun, 4 Feb 2018 10:31:09 -0500

Before I post this agenda to the official SC35/WG1 ISO site, could you 
please check if I missed something or made mistakes (content and 
schedule). I must admit that all my travels of recent months left me 
with thousands of unseen messages, and I also had some trouble making 
some order out of this chaos (I think I succeded evn it took me more 
than a whole week to come out with this draft agenda but I know I miss 
an ISO standard document for agenda item 7, as a case in point). 
Furthermore joint meeting scheduling and time constraints do not help 
managing all this.

Alain LaBonté

JTC1/SC35/WG1 Convenor

---
L'absence de virus dans ce courrier électronique a été vérifiée par le logiciel antivirus Avast.
https://www.avast.com/antivirus